﻿html { 
   overflow-y: scroll;
}
body {
	margin: 0px;
	background-color: #85847c;
	background-image: url(../images/Baggrund.gif);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
 	font-size: 11px;
 	text-align: center;
}
img {
	border: 0px;
}
h2,h3 {
	color: #000000;
	font-size: 125%;
}
h3 {
	font-size: 110%;
}
h4 {
	color: #2b4b1d;
	font-size: 100%;
	vertical-align: top;
	margin-top: 0;
}
h5 {
	color: #2b4b1d;
	font-size: 105%;
	vertical-align: top;
	margin-top: 0;
	margin-bottom: 0px;
}
h6 {
	color: #2b4b1d;
	font-size: 110%;
	vertical-align: middle;
	text-align: center;
	text-transform: uppercase;
}

a:link,
a:visited {
    font-weight: bold;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #0a7603;
}
a:hover {
    font-weight: bold;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #000000;
}
a.special:link,
a.special:visited,
a.special:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #000000;
    font-weight: bold;
  	font-size: 12px;
}
a.special2:link,
a.special2:visited {
    font-weight: normal;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #000000;
}
a.special2:hover {
    font-weight: normal;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: underline;
    color: #2b4b1d;
}
ul li {
	list-style-image: url('../images/pil.gif');
	list-style-type: square;
	padding-bottom: 4px;
}
.emfase {
	font-weight: bold;
    font-size: 11px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #0a7603;
}
#wrap {
	margin-left: auto;
	margin-right: auto;
	width: 72em;
	text-align: center;
}
#table1 {
	width: 800px;
	border: 0px;
	border-collapse: collapse;
}
.table2 {
	width: 100%;
	border: 0px;
	border-collapse: collapse;
}
#table3 {
	border: 0px;
	border-collapse: collapse;
	width: 746px;
}
#toptd {
	vertical-align: top;
	text-align: left;
}
#topmellem {
	height: 7px;
}
#menulinie {
	height: 26px;
}
#menu1 {
	width: 760px;
	border: 0px;
	border-collapse: collapse;
}
.menumargen {
	width: 7px;
}
.menupunkt1 {
	width: 123px;
}
.menupunkt2 {
	width: 122px;
}
.menumellemrum {
	width: 2px;
}
#venstreboks {
	width: 237px;
	vertical-align: top;
}
#mellemkolonne {
	width: 22px;
}
.hvidhjørne {
	background-color: #ffffff;
	width: 1px;
	height: 1px;
}
.sorthjørne {
	background-color: #000000;
	width: 1px;
	height: 1px;
}
#sortrammetop1 {
	height: 1px;
	background-color: #000000;
}
#sortrammetop2 {
	height: 1px;
	background-color: #000000;
	width: 237px;
}
.sortrammeside {
	width: 1px;
	background-color: #000000;
}
.sortrammeindhold {
	vertical-align: top;
}
.sortrammekolonne1 {
	width: 70%;
}
.sortrammekolonne2 {
	width: 85%;
}
.sortrammekolonne3 {
	width: 50%;
}
.sortrammebund1 {
	height: 1px;
	background-color: #000000;
}
.sortrammebund2 {
	height: 1px;
	background-color: #000000;
	width: 237px;
}
#skyggevenstre {
	width: 20px;
	background-image: url('../images/skyggevenstre.gif');
	background-repeat: repeat-y;
	vertical-align: top;
}
#skyggevenstrebund {
	height: 20px;
	width: 20px;
	background-image: url('../images/skyggevenstrebund.gif');
	background-repeat: no-repeat;
}
#skyggehoejre {
	width: 20px;
	background-image: url('../images/skyggehoejre.gif');
	background-repeat: repeat-y;
	vertical-align: top;
}
#skyggehoejrebund {
	height: 20px;
	width: 20px;
	background-image: url('../images/skyggehoejrebund.gif');
	background-repeat: no-repeat;
}
#skyggebund {
	background-image: url('../images/skyggebund.gif');
	background-repeat: repeat-x;
	text-align: right;
	vertical-align: top;
	height: 30px;
}
#skyggebund1 {
	background-image: url('../images/skyggebund.gif');
	background-repeat: repeat-x;
	text-align: left;
	vertical-align: top;
	height: 30px;
	width: 250px;
	padding-left: 7px;
	padding-top: 5px;
}
#skyggebund2 {
	background-image: url('../images/skyggebund.gif');
	background-repeat: repeat-x;
	text-align: center;
	vertical-align: top;
	height: 30px;
	width: 260px;
}
#skyggebund3 {
	background-image: url('../images/skyggebund.gif');
	background-repeat: repeat-x;
	text-align: right;
	vertical-align: top;
	height: 30px;
	width: 250px;
	padding-right: 7px;
	padding-top: 5px;
}
#canvas {
	width: 760px;
	height: 530px;
	vertical-align: top;
}
#canvas2 {
	border-collapse: collapse;
	width: 100%;
}
#canvas2 td {
	padding: 8px;
	vertical-align: top;
	text-align: justify;
}
#canvas3 {
	border-collapse: collapse;
	width: 100%;
}
#canvas3 td {
	padding: 4px;
	vertical-align: top;
}
#fotos {
	padding: 4px;
	vertical-align: top;
	text-align: center;
	width: 237px;
}
.fototext {
	text-align: center;
}
.fototext2 {
	text-align: center;
	width: 50%
}
.helesiden {
	background-color: #fefef5;
}
.BoksOverskriftLille {
	width: 237px;
	height: 24px;
	background-image: url('../images/BoksOverskrift_lille.gif');
	background-repeat: no-repeat;
	padding-left: 4px;
  	padding-right: 4px;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-weight: bold;
  	font-size: 12px;
}
.BoksOverskriftStor {
	width: 487px;
	height: 24px;
	background-image: url('../images/BoksOverskrift_stor.gif');
	background-repeat: no-repeat;
	padding-left: 4px;
  	padding-right: 4px;
  	font-family: Verdana, Arial, Helvetica, sans-serif;
  	font-weight: bold;
  	font-size: 12px;
}
.LilleBoks {
	height: 113px;
	background-image: url('../images/BoksBgr_lille.gif');
	background-repeat: no-repeat;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	vertical-align: top;
	text-align: justify;
}
.StorBoks {
	height: 113px;
	background-image: url('../images/BoksBgr_stor.gif');
	background-repeat: no-repeat;
	text-align: justify;
	padding: 10px;
	vertical-align: top;
	text-align: justify;
}
.StorBoks2 {
	height: 260px;
	background-image: url('../images/BoksBgr_stor2.gif');
	background-repeat: no-repeat;
	text-align: justify;
	padding: 10px;
	vertical-align: top;
	text-align: justify;
}

.BoksMellem {
	height: 10px; !important
}
.bund {
	height: 32px;
}
.bund2 {
	height: 63px;
}
.bundside {
	width: 7px;
}
.bundlinje {
	width: 746px;
	height: 24px;
	background-image: url('../images/bund.gif');
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FEFEF5;
	vertical-align: middle;
}
.bundlinje a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FEFEF5;
	font-weight: normal;
	text-decoration: none;
}
.bundlinje a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FEFEF5;
	font-weight: normal;
	text-decoration: underline;
}
.bundlinie2 {
	background-color: #ffffff;
	text-align: center;
	padding-bottom: 5px;
	font-style: italic;
	font-size: 10px;
	color: gray;
}
.highlightit img{
	border: 1px solid #ffffff;
}
.highlightit:hover img{
	border: 1px solid #2b4b1d;
}
.highlightit:hover{
	color: red; /* Dummy definition to overcome IE bug */
}
td.hovedindhold {
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 17px;
	padding-bottom: 2px;
	text-align: left;
	vertical-align: top;
}
.top-container {
	background: #fefef5;
	margin: 0px; 
	float: left;
	display: inline;
	width: 760px;
	height: 207px;
	overflow: hidden;
	padding:0px;
	text-align: left;
}
.top-menu {
	background: url('../images/Forside_top_knapbaggrund.png') no-repeat top left;
	width: 268px;
	height: 26px;
	float: left;
	margin: 0px;
	margin-left: 492px;
	position: relative;
	left: 0px;
	bottom: 0px;
	z-index: 19;	
}
.top-menu-forside {
	margin-left: 40px;
	width: 99px;
	height: 21px;
	float: left;
}
.top-menu-mellemrum {
	width: 16px;
	height: 21px;
	float: left;
}
.top-menu-kontaktos {
	width: 99px;
	height: 21px;
	float: left;
}
.top-billeder {
	margin: 0px;
	padding: 0px;
	margin-left: 7px;
}
.top-logo {
	height: 65px;
	width: 360px;
	position: relative;
	left: 15px;
	top: 65px;
	z-index: 1;	
}
.top-logo-ie7 {
	height: 65px;
	width: 360px;
	position: relative;
	left: 4px;
	top: -64px;
	z-index: 1;	
}
.top-billedeslide {
	height: 200px;
	float: left;
	width: 744px;
	margin: 0px 0px;
	margin-top: -19px;
	position: relative;
	left: 0px;
	top: 0px;
	z-index: 1;
}
.bestyrelse {
	text-align: left;
	width: 180px;
}
.videotabel {
	width: 400px;
	height: 350px;
	border: 0;
	border-collapse: collapse;
}
label {
	width: 80px;
	float: left;
	text-align: left;
	margin-right: 0.5em;
	padding-top: 5px;
	list-style-type: none;
}
fieldset {
	border: 1px solid #e92936;
}
.textform {
	padding: 30px;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	text-align: justify;
}
.textform ul li {
	list-style-type: none !important;
	margin-bottom: 14px;
}
legend {
	color: #093e00;
	font-weight: bold;
}
.submit input {
	cursor: pointer;
}
input { 
	border: 1px solid #093e00;
}
.submit {
	margin-left: 117px;
}
.pointer input {
	cursor: pointer;
}

#lbOverlay {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99998;
	width: 100%;
	height: 500px;
}
#lbOverlay.grey {
	background-color: #cccccc;
}
#lbMain {
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 99999;
	text-align: center;
	line-height: 0;
}
#lbMain a img {
	border: none;
}
#lbOuterContainer {
	position: relative;
	background-color: #fff;
	width: 200px;
	height: 200px;
	margin: 0 auto;
}
#lbOuterContainer.grey {
	border: 3px solid #888888;
}
#lbDetailsContainer {
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	width: 100%;
	line-height: 1.4em;
	overflow: auto;
	margin: 0 auto;
}
#lbDetailsContainer.grey {
	border: 3px solid #888888;
	border-top: none;
}
#lbImageContainer, #lbIframeContainer {
	padding: 10px;
}
#lbLoading {
	position: absolute;
	top: 45%;
	left: 0%;
	height: 32px;
	width: 100%;
	text-align: center;
	line-height: 0;
	background: url("../images/Lytebox/loading.gif") center no-repeat;
}
#lbHoverNav {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
}
#lbImageContainer>#lbHoverNav {
	left: 0;
}
#lbHoverNav a {
	outline: none;
}
#lbPrev {
	width: 49%;
	height: 100%;
	background: transparent url("../images/Lytebox/blank.gif") no-repeat;
	display: block;
	left: 0;
	float: left;
}
#lbPrev:hover, #lbPrev:visited:hover {
	background: url("../images/Lytebox/prev_grey.gif") left 15% no-repeat;
}	
#lbNext {
	width: 49%;
	height: 100%;
	background: transparent url("../images/Lytebox/blank.gif") no-repeat;
	display: block;
	right: 0;
	float: right;
}
#lbNext:hover, #lbNext:visited:hover {
	background: url("../images/Lytebox/next_grey.gif") right 15% no-repeat;
}
#lbPrev2, #lbNext2 {
	text-decoration: none;
	font-weight: bold;
}
#lbPrev2.grey, #lbNext2.grey, #lbSpacer.grey {
	color: #333333;
}	
#lbPrev2_Off, #lbNext2_Off {
	font-weight: bold;
}
#lbPrev2_Off.grey, #lbNext2_Off.grey {
	color: #CCCCCC;
}
#lbPrev2.grey:hover, #lbNext2.grey:hover, #lbSpacer.grey:hover {
	color: #0a7603;
}	
#lbDetailsData {
	padding: 0 10px;
}
#lbDetailsData.grey {
	color: #333333;
}
#lbDetails {
	width: 60%;
	float: left;
	text-align: left;
}
#lbCaption {
	display: block;
	font-weight: bold;
}
#lbNumberDisplay {
	float: left;
	display: block;
	padding-bottom: 1.0em;
}
#lbNavDisplay {
	float: left;
	display: block;
	padding-bottom: 1.0em;
}
#lbClose {
	width: 64px;
	height: 28px;
	float: right;
	margin-bottom: 1px;
	background: url("../images/Lytebox/close_grey.png") no-repeat;
}
#lbPlay {
	width: 64px;
	height: 28px;
	float: right;
	margin-bottom: 1px;
}
#lbPlay.grey {
	background: url("../images/Lytebox/play_grey.png") no-repeat;
}
#lbPause {
	width: 64px;
	height: 28px;
	float: right;
	margin-bottom: 1px;
}
#lbPause.grey {
	background: url("../images/Lytebox/pause_grey.png") no-repeat;
}
#fb {
	width: 467px;
	height: 248px;
}
.plakat {
	padding-left: 220px;
}

